Bug 14971 - XFree_SVGA 3.3.6
XFree_SVGA 3.3.6
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-01 11:22 EDT by o.schnapauff
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-14 12:49:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description o.schnapauff 2000-08-01 11:22:23 EDT
Using a Trident 9225 chip on a Toshiba 4080xcdt laptop. On Redhat 
6.1 XFree_SVGA worked well with Option "accel", now its totally
broken with it.
Comment 1 Pawel Salek 2000-08-08 10:01:05 EDT
Using Savage4 chip on IBM 300GL desktop. On Redhat  6.1 XFree_SVGA worked well
with Option "accel", now its totally broken with it: windows are painted in
random places, often in several pieces, moving a window clutters screen, mouse
pointer is sometimes random.
Comment 2 Mike A. Harris 2001-03-13 23:03:33 EST
The Trident 9225 does not appear to be a supported chipset according to
the official XFree86 Status document.  You might want to try the latest XFree86
4.0.2 from rawhide though and see if it works anyway as it is possible that the
chip is at least partially supported and just not listed.

Note You need to log in before you can comment on or make changes to this bug.